<section class="hero is-primary is-small">
    <div class="hero-body">
        <nav class="level">
            <div class="level-left">
                <div class="level-item">
                    <p class="title">
                        <a href="{% url 'home' %}">Fake-csv</a>
                    </p>
                </div>
            </div>

            <div class="level-right">
                {% if user.is_authenticated %}
                    <p class="level-item"><strong>Hello, {{ user.get_username }}</strong></p>
                    <p class="level-item"><strong><a href="{% url 'logout' %}">Logout</a></strong></p>
                {% else %}
                    <p class="level-item"><strong>Hello, guest</strong></p>
                {% endif %}
            </div>
        </nav>
    </div>
</section>
